<!DOCTYPE html>
<html lang="en">
<head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--CSS-->
    <link rel="stylesheet" href="index.css">
    <!--Font-->
    <link href="https://fonts.googleapis.com/css2?family=Rambla:ital@1&display=swap" rel="stylesheet">
    <!--Link icon-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/pixeden-stroke-7-icon@1.2.3/pe-icon-7-stroke/dist/pe-icon-7-stroke.min.css">
    <!--Link Bootstrap (Responsive)-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/css/bootstrap.min.css" integrity="sha384-VCmXjywReHh4PwowAiWNagnWcLhlEJLA5buUprzK8rxFgeH0kww/aWY76TfkUoSX" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/js/bootstrap.min.js" integrity="sha384-XEerZL0cuoUbHE4nZReLT7nx9gQrQreJekYhJD9WNWhH8nEW+0c5qq7aIo2Wl30J" crossorigin="anonymous"></script>
     <title>Document</title>

</head>

<body>
    <section class="container-fluid main" >
        <div class="row col-12 row-first">
            <div class="col-lg-8 col-md-12 col-xs-12 side1">
            </div>
            <div class="col-lg-4 col-md-12 col-xs-12 side2 ">
                <div class="row row1 col-lg-12 col-md-6 col-xs-12">
                    <div class="col-12 uplaod d-flex align-item-center">
                        <img src="./file-download.png" class="img" alt="img" width="150px" height="150px" >
                        <p>Upload</p>
                    </div>
                    </div>
                <div class="row row2 col-lg-12 col-md-6 col-xs-12">
                    <div class="col-12">
                        <div class="conseils col-lg-12 col-md-8 col-xs-8 ">
                            <h1>Shrimp</h1>
                            <h4>with avocado</h4>
                            <p><i class = "pe-7s-alarm">40min</i></p>
                            <i class = "pe-7s-science">400 calories</i>
                        </div>
                        <hr>
                        <div class = "notes col-lg-12 col-md-4 col-xs-4">
                            <i class = "pe-7s-star">4.8/5</i> 
                            <div class="rating">
                                <p>Your note:
                                <a href="#5" title="Donner 5 étoiles">☆</a>
                                <a href="#4" title="Donner 4 étoiles">☆</a>
                                <a href="#3" title="Donner 3 étoiles">☆</a>
                                <a href="#2" title="Donner 2 étoiles">☆</a>
                                <a href="#1" title="Donner 1 étoile">☆</a>
                            <p>122 votants</p>
                            </div> 
                        </div> 
                    </div>
                </div>
            </div>
        </div>         
    </section>

    <!--Link js-->
    <script type="text/javascript" src="index.js"></script>

</body>
</html>